<?php

namespace App\Http\Controllers\Invoice\Section;

use App\Http\Controllers\Controller;
use App\Models\Invoice\Section;
use Illuminate\Http\Request;

class IndexController extends Controller
{

    public function __construct(Section $section)
    {
        $this->modelObject = $section;
    }

    public function store(Request $request)
    {
        $data = $request->all();
        return $this->modelObject->saveRecord($data);
    }

}
